Subject: Re: Première participation
From: Karl Eichwalder <[email-masked]>
To: Dominique Fauqueux <[email-masked]>
Cc: [email-masked], Pierre Machard <[email-masked]>
Date: Fri, 01 Dec 2006 14:31:55 +0100

Dominique Fauqueux <[email-masked]> writes:

Hello,

> Je me suis inscrit à la liste de diffusion de votre projet de traduction
> dans l'optique de me rendre utile à la communauté du logiciel libre
> étant moi-même un bien piètre codeur.
>
> J'ai installé et pense avoir compris le fonctionnement de poedit.
>
> Les questions que je ma pose sont les suivantes :
>
> Suffit-il traduire le fichier proposé et de le renvoyer à l'adresse
> indiquée ? Si oui, comment éviter de travailler en doublon avec un autre
> membre de la liste.
>
> N'ayant pas encore contribué, je n'ai pas de chef d'équipe. Comment cela
> fonctionne t-il ?
>
> Si une traduction donnée comme définitive me parait partiellement
> incorrecte puis-je la modifier alors qu'elle n'est pas donnée comme
> "fuzzy" ? De même puis-je également corriger des fautes d'orthographe.
>
> Dans l'attente de vos éclaircissements je m'en vais m'atteler à la
> traduction de tar 1.16.
>
> Espérant ne pas vous avoir ennuyé avec mes questions forcément naïves,
> je vous transmet mes plus cordiales salutations.

Thanks for asking!  I think these questions are better to be discussed
at the French team mailinglist: [email-masked] .  Especially because
my French is not good enough.

Kind regards,
Karl

-- 
Karl Eichwalder
R&D / Documentation                            SUSE Linux Products GmbH

GPG: 1024D/06EB882E  B2A3 AF2F CFC8 40B1 67EA  475A 5903 A21B 06EB 882E